Subject: RPA and second quantization

From: sergiusz kwasniewski <[email-masked]>
Date: Tue, 24 Aug 1999 13:19:09 +0200 (MET DST)

Hi CCL'ers,

I'm currently studying polarization propagator techniques like RPA and MBGF.
Does anyone know to what the following names are related to:
Random Phase and Second Quantization. I know more or less what it is about,
but I don't seem to find the connection between the theory and the name it
is given to.

I would appreciate all helpful hints.

Thanks in advance,

S. Kwasniewski

		     _________________________________________________

			Sergiusz Kwasniewski
			LUC SBG/TS
			Universitaire Campus Gebouw D
			3590 Diepenbeek
			BELGIUM
			tel(direct): 011/268315
			fax	   : 011/268301
			email      : [email-masked]
		     _________________________________________________